<!doctype html>
<html lang="en">
<head>
<title>103-funding-projects-to-improve-debian</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span><br><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span><br><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Attendance (please list your name/nick here):</span><br><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">Jeremiah Foster</span></li><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_xAF8M1O5zNLuaAVA" title="a_xAF8M1O5zNLuaAVA" style="background-color:#c32da7">Chris Lamb (lamby)</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span></li><li><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">*</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">Raphaël Hertzog (buxy)</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span></li><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">Utkarsh Gupta (utkarsh)</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span></li><li><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">*</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">Leandro Doctors (allentiak)</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span></li><li><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">*</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Luna Jernberg (bittin)</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span></li><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Paulo Santana (phls)</span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760"></span></li><li><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760">*</span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760">Emmanuel Arias (eamanu)</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span></li><li><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">*</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">Laura Arjona Reina (larjona)</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"></span></li><li><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41">*</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41">Thomas Lange (mrfai)</span><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf"></span></li><li><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf">*</span><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf">James Valleroy (jvalleroy)</span></li><li><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf">*</span><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">Étienne Mollier (emollier)</span><span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109"></span></li><li><span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109">*</span><span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109">Wm Salt Hale (Salt)</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span></li><li><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">*</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">Philip Hands (fil)</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span></li><li><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">*</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">Gunnar Wolf (gwolf)</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"></span></li><li><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">*</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">Joost van Baal-Ilić (joostvb)</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span></li><li><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">*</span><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5">Salvatore Bonaccorso (carnil)</span><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7"></span></li><li><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7">*</span><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7">Thomas Goirand (zigo)</span><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910"></span></li><li><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910">*</span><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910">Barbara Tostes</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span></li><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Roberto C. Sánchez</span></ul><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">Put your own answers below each question when you have something to say.</span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">Were you aware of this Freexian project funding effort?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"> (put your name/nick after yes or no)</span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">Yes:</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Luna Jernberg (bittin) -- At previous Debconfs</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Paulo Santana (phs)</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41">mrfai</span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">emollier</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">larjona</span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760">eamanu</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">fil</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">hartmans</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">- gwolf</span><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5"></span><br><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5">- carnil</span><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf"></span><br><span class="a_7XACFNjKBqKtK2Sh" title="a_7XACFNjKBqKtK2Sh" style="background-color:#70e1cf">- jvalleroy</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">- Leandro Doctors (allentiak)</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">- Jeremiah</span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">- joostvb</span><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7"></span><br><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7">- zigo</span><span class="a_xAF8M1O5zNLuaAVA" title="a_xAF8M1O5zNLuaAVA" style="background-color:#c32da7"></span><br><span class="a_xAF8M1O5zNLuaAVA" title="a_xAF8M1O5zNLuaAVA" style="background-color:#c32da7">- lamby</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">No: </span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">- </span><span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109">Salt</span><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910"></span><br><span class="a_asp03gSUromFGrUc" title="a_asp03gSUromFGrUc" style="background-color:#3f9910">- Barbara Tostes</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">If you were aware of it, what is the main thing that has kept you from submitting a project proposal?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><ul class="bullet"><li><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">*</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Have not come up with any ideas so far, but used Debian LTS at an old workplace and like that you keeping it up for when i need it</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span></li><li><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">*</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">larjona: ENOTIME (I have general ideas in mind but couldn't find the time+effort to define specific goals/tasks...).</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span></li><li><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">*</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">I cannot see how having funding would help most of the involvement I have in Debian and the projects I participate in; I have requested (and have got) some hardware, but cannot with a good conscience ask for money given my time commitments are so variable</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span></li><li><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">*</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">Not being a DD/DM.</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><ul class="bullet"><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">← Be aware</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"> it is not _needed_ to be a DD</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">/DM</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">! </span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">(although one can sponsor your requests)</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><ul class="bullet"><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">Thanks for mentioning that! I didn't k</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">now</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"> about it :-)</span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760"></span></ul></li></ul><li><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760">*</span><span class="a_rnTBGFrqE99zwXil" title="a_rnTBGFrqE99zwXil" style="background-color:#fd7760">eamanu: I'm not DD, so maybe I have some ideas, but I dont have experiences and I don't know how my ideas will be take for another DD</span><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195"></span></li><li><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">*</span><span class="a_3IPoJKTRS7PC1fLY" title="a_3IPoJKTRS7PC1fLY" style="background-color:#532195">emollier: lack of idea of specific project</span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">z2</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span></li><li><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">*</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">fil: didn't have anything where money would help - if I'd taken money to do the branch2repo/openqa stuff it would have made me miserable that it took so long to bear any fruit</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"></span></li><li><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41">*</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41">mrfai: I did a funding from the DPL for some website/web team tasks. Even I'm a long time DD I wan unsure if my proposal was accepted and in which details I must explain my proposal. This was my biggest fear before I started this proposal. In Debian it's also sometimes hard to know if a proposal would be accepted by other DD or team members. This f</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">unding</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"> is an ongoing task.</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span></li><li><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5">*</span><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5">Mostly ENOTIME to be able to "lead"/supervise the project proposal, but from security team perspective we have a couple of "wishlist" implementations for which the project could profit as a whole, like Debian bugs #796095, #823820, #817285, #817286, but mostly needs</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"> </span><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5">really time to properly implement/propose an idea and get the knowledged people of the various infrastructure bits together (ftp-masters, dsa, ...)</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">I'd be willing to help with this co-ordination. (Jeremiah) </span></li><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">I'll copy the bug numbers and review.</span></ul></li></ul><span class="a_xwpmrHp2JcTvD9M4" title="a_xwpmrHp2JcTvD9M4" style="background-color:#cf5cc5"></span><br><ul class="bullet"><li><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">*</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><hartmans> q: Is the ass</span><span class="a_xAF8M1O5zNLuaAVA" title="a_xAF8M1O5zNLuaAVA" style="background-color:#c32da7">u</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">mption that the person proposing the project is the one who does the work?  Or could people propose ideas and a set of tasks even if they would not be proposing to be funded to do the work?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><ul class="bullet"><li><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">*</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">right now the expectation is that if you propose a project either you are willing to implement it, or you are willing to review it (and then we find someone else to implement it)</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"></span></ul></li></ul><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">What must we do or change to the process so that it helps the smart minds that already contribute to Debian can spend more brain time on improving Debian at large?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">Sometimes the core members also attend the newcomers, I feel that we lack the part of the community that is in the middle between newcomers willing to help Debian and not knowing how, and core members that are overwhelmed with work. I don't know how to fix that.</span><span class="a_AP13QLGwOxKKRNCM" title="a_AP13QLGwOxKKRNCM" style="background-color:#b082c8"> +1</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">How do we make this effort more well known?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><ul class="bullet"><li><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">*</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Maybe linking it on the download pages for isos for older releases, or having an option for information/download for the LTS version when downloading them and having talks like this / writing about it on social media etc</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span></ul><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">How do we make the project proposal step more attractive (i.e., increase the number of proposals)?</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><ul class="bullet"><li><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">*</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">I think that maybe specifying the type of projects in amount of time (x hours per week,  n number of weeks, similar way it's done for GSoC or Outreachy projects) can help people to define their proposals.</span></li><li><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">*</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">Within teams, maybe encourage a team meeting to discuss this (e.g. some teams where I participate we don't have regular meetings, each one just do work when they can, so it's difficult to know other team</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"> </span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">members opinions about what to "outsource" or make a call for help or whatever).</span></ul><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"></span><br><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span><br><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">BoF Discussion Outline:</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span><br><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">   </span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"> Introduction</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span><br><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Introduce/discuss the project-funding initiative, its goals and objectives (2 minutes)</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span></li><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Excluding regular LTS contributors, were any of you aware of this Freexian project funding effort before this BoF? ("show of hands", 1 minute)</span></ul><ul class="indent"><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">   + I was aware of the Freexian project funding effort before this BoF:</span></li><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">   + I was NOT aware of the Freexian project funding effort before this BoF:</span></ul><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">For those who were/are aware of this effort (regardless of whether you are already a regular LTS contributor), what is the main thing that has kept you from submitting a project proposal? (short discussion, 5 minutes)</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span></li><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Example of a good candidates for project-funding:</span></ul><ul class="indent"><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">  </span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"> + Improve or develop infrastructure/processes for LTS point releases?</span></li><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">        > Could reduce frequency of updates for minor issues</span></li><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">        > Could reduce likelihood of regression</span></li><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2"> </span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">  + Things that help reduce the distinction between "regular Debian" and LTS from a user-facing perspective</span></li><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">        > Consolidate LTS and Security Team workflows so that DSA/DLA updates release together</span></li><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">   + Older releases seem to remain popular on cloud platforms; possible improvements to cloud support</span></li><li><span class="a_cdqht5lzx5LdYTmI" title="a_cdqht5lzx5LdYTmI" style="background-color:#a2ebe2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">   + Automation of the backport-building process</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span></ul><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Freexian wants to use this money so that the smart minds that already contribute to Debian can spend more brain time on improving Debian at large. (longer discussion, remaining time)</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span></ul><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    + What must we do or change to achieve this goal?</span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    + How do we make this effort more well-known?</span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    + How do we make the project proposal step more attractive (i.e., increase the number of proposals)?</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span><br><ul class="bullet"><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">There is a plan to create a survey on https://surveys.debian.net/ to encourage participation in the sponsorship program for Debian projects. That survey may also incorporate general questions on the use of funds in the Debian project.</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span><ul class="bullet"><li><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">*</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">the main danger is when one is paying someone to do something which someone else is doing as a volunteer -- if a task is proven by time to have fallen by the wayside it seems less fraught</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"></span></ul><li><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">*</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46">The task to develop content for the survey is here: https://salsa.debian.org/freexian-team/project-funding/-/issues/8</span></ul><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span><br><ul class="indent"><li><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">*</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span></ul><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">Brainstorming ideas</span><span class="a_LDWst3E0yAN6DPlC" title="a_LDWst3E0yAN6DPlC" style="background-color:#f5cf46"> from attendees:</span><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2"></span><br><span class="a_XdmUdeBoljro2YPr" title="a_XdmUdeBoljro2YPr" style="background-color:#00fda2">    -</span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"> I'm not sure but I think there was a place in salsa for people to propose their ideas for this project fundings, isn't it? (salsa or discourse?)</span><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    Yes in salsa: https://salsa.debian.org/debian/grow-your-ideas</span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    But that's a place where we collect ideas that are not ready-to-be funded yet because nobody came up with a concrete action plan that can be funded and submitted to https://salsa.debian.org/freexian-team/project-funding </span><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_XsngrRj9X8lNqcXh" title="a_XsngrRj9X8lNqcXh" style="background-color:#e70f2c">    FWIW https://salsa.debian.org/lts-team/lts-extra-tasks/-/issues collects issues that directly affect the LTS project, and paid LTS contributors are allowed to work on them as part of their paid time.</span><span class="a_ZnwoYvN608IuXb0h" title="a_ZnwoYvN608IuXb0h" style="background-color:#11ee41"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><emorrp1[m]1> QUESTION: how can we continue this discussion after the talk? is there a meta IRC channel, or just comments on Salsa repo?</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><buxy> zigo:  https://salsa.debian.org/freexian-team/project-funding </span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><jeremiah>  https://salsa.debian.org/debian/grow-your-ideas</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
